/*************************************/
/********** SPACING SETUP **********/
/*************************************/

.WaGadgetFirst {
overflow: visible;
margin-bottom: 50px;
}






/****************************/
/********** FONTS **********/
/****************************/
body {
font: normal 16px/normal "Lato";
}

[class*="EditableArea"] h1 {
font-family: 'Nubito', sans-serif;
font-weight: 700;
font-style: normal;
font-size: 76px;
letter-spacing: -.06em;
line-height: .8em;
text-transform: none;
color: rgba(112,112,112,.7)
}

[class*="EditableArea"] h2 {
font-family: 'Nubito', sans-serif;
font-weight: 700;
font-style: normal;
font-size: 35px;
letter-spacing: -.01em;
line-height: 1em;
text-transform: none;
color: #525252;
}

[class*="EditableArea"] h3,
h3 {
margin: 20px 0 17px 0;
font-weight: 300;
font-size: 24px;
color: #525252 !important;
font-family: "Lato", sans-serif !important;
}

.WaGadgetEventsStateList h3.sectionTitle {
font-family: "Lato", sans-serif;
color: #525252;
}

.page-title {
margin-top: 60px !important;
}

.gadgetStyle001 .gadgetStyleTitle h4, .gadgetStyle002 .gadgetStyleTitle h4, .gadgetStyle003 .gadgetStyleTitle h4 {
font-family: 'Lato', sans-serif;
padding: 0;
text-transform: uppercase;
word-wrap: break-word;
display: inline-block;
word-break: break-word;
text-align: left;
color: #3c3c3b;
}

h4 a,
.eventsTitleContainer h1 { color: #f3922c !important; }

.eventsTitleContainer h1 { margin-top: 25px !important; }

h4 a:hover {
opacity: 0.7;
color: #f3922c !important;
}





/********************************/
/********** LINKS ***************/
/********************************/
a:link,
a:visited,
.siteSearchResults a {
color: #f3922c;
}

a:hover,
a:active,
.siteSearchResults a:hover {
color: #f7b36c;
}






/********************************/
/********** BUTTONS ***********/
/********************************/
.btn:link,
.btn:visited,
.pageBackContainer a,
input[type=button][value="Cancel"],
input[type=button][value="Back"] {
display: inline-block !important;
padding: 10px 30px !important;
font-weight: 300 !important;
text-decoration: none !important;
border-radius: 0 !important;
border: 1px solid #F3922C !important;
-webkit-transition: background-color 0.2s, border 0.2s, color 0.2s !important;
transition: background-color 0.2s, border 0.2s, color 0.2s !important;
}

.btn-full:link,
.btn-full:visited,
input[type=submit]{
background-color: #F3922C !important;
color: #fff !important;
}

.btn-ghost:link,
.btn-ghost:visited,
.pageBackContainer a,
input[type=button][value="Cancel"],
input[type=button][value="Back"] {
color: #F3922C !important;
}

.btn:hover,
.btn:active,
input[type=submit]:hover,
input[type=submit]:active,
.pageBackContainer a:hover {
background-color: #ef810e !important;
border: 1px solid #ef810e !important;
cursor: pointer !important;
}

.btn-full:hover,
.btn-full:active, {
background-color: #ef810e !important;
border: 1px solid #ef810e !important;
}

.btn-ghost:hover,
.btn-ghost:active,
.pageBackContainer a:hover {
border: 1px solid #ef810e !important;
color: #fff !important;
}

a.stylizedButton.buttonStyle001,
a.stylizedButton.buttonStyle002,
a.stylizedButton.buttonStyle003,
a.stylizedButton.buttonStyle004,
a.stylizedButton.buttonStyle005,
a.stylizedButton.buttonStyle006,
.WaGadgetLoginForm.gadgetStyle001 .loginContainerForm .loginAction input.loginButton {
display: inline-block;
text-transform: none;
font-size: 16px;
font-family: 'Lato';
min-width: 0;
font-weight: 300;
text-decoration: none;
border-radius: 0;
-webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
transition: background-color 0.2s, border 0.2s, color 0.2s;
height: auto;
}

a.stylizedButton.buttonStyle001,
a.stylizedButton.buttonStyle002,
a.stylizedButton.buttonStyle003,
a.stylizedButton.buttonStyle004,
a.stylizedButton.buttonStyle005,
.WaGadgetLoginForm.gadgetStyle001 .loginContainerForm .loginAction input.loginButton {
padding: 10px 30px;
}

a.stylizedButton.buttonStyle001,
.WaGadgetLoginForm.gadgetStyle001 .loginContainerForm .loginAction input.loginButton {
color: #fff;
background-color: #F3922C;
border: 1px solid #F3922C;
}

a.stylizedButton.buttonStyle002 {
background-color: transparent;
color: #F3922C;
border: 1px solid #F3922C;
}

a.stylizedButton.buttonStyle003 {
color: #fff;
background-color: #F3922C;
border: 1px solid #F3922C;
}

a.stylizedButton.buttonStyle004 {
color: #fff;
background-color: #F3922C;
border: 1px solid #F3922C;
}

a.stylizedButton.buttonStyle005 {
color: #fff;
background-color: #F3922C;
border: 1px solid #F3922C;
}

a.stylizedButton.buttonStyle006 {
color: #fff;
font-size: 14px;
background-color: #067FA6;
padding: 7px 10px;
}

a.stylizedButton.buttonStyle001:hover,
a.stylizedButton.buttonStyle002:hover,
a.stylizedButton.buttonStyle003:hover,
a.stylizedButton.buttonStyle004:hover,
a.stylizedButton.buttonStyle005:hover,
a.stylizedButton.buttonStyle006:hover,
.WaGadgetLoginForm.gadgetStyle001 .loginContainerForm .loginAction input.loginButton:hover { cursor: pointer; }

a.stylizedButton.buttonStyle001:hover,
a.stylizedButton.buttonStyle003:hover,
a.stylizedButton.buttonStyle004:hover,
a.stylizedButton.buttonStyle005:hover,
.WaGadgetLoginForm.gadgetStyle001 .loginContainerForm .loginAction input.loginButton:hover {
background-color: #ef810e;
border: 1px solid #ef810e;
}

a.stylizedButton.buttonStyle002:hover {
background-color: #ef810e;
color: #fff;
border: 1px solid #ef810e;
}

a.stylizedButton.buttonStyle006:hover {
background-color: #05678b;
}

input[type=button][value="Cancel"],
input[type=button][value="Back"] {
background-color: transparent !important;
}






/****************************/
/********** FORMS **********/
/****************************/
input[type],
.fieldContainer.textFieldContainer .fieldSubContainer .fieldBody textarea {
padding: 10px !important;
border: 2px solid #e2e2e2 !important;
border-radius: 0 !important;
color: #3c3c3b !important;
}

input[type]:focus,
.fieldContainer.textFieldContainer .fieldSubContainer .fieldBody textarea:focus {
border: 2px solid #F3922C !important;
outline: none !important;
}

input[type=submit],
input[type=button],
.nextButton.hidden {
display: inline-block;
text-transform: none !important;
font-size: 16px !important;
font-family: 'Lato' !important;
min-width: 0 !important;
font-weight: 300 !important;
text-decoration: none !important;
border-radius: 0 !important;
-webkit-transition: background-color 0.2s, border 0.2s, color 0.2s !important;
transition: background-color 0.2s, border 0.2s, color 0.2s !important;
height: auto !important;
color: #fff !important;
background-color: #F3922C !important;
border: 1px solid #F3922C !important;
padding: 10px 30px !important;
}

input[type=submit]:focus,
input[type=button]:focus,
.nextButton.hidden:focus { border: 1px solid #ef810e !important; }

input[type=submit]:hover,
input[type=button]:hover,
.nextButton.hidden:hover {
border: 1px solid #ef810e !important;
background-color: #ef810e !important;
}

input[type=text] { height: auto !important; }

.WaGadgetLoginForm .orientationHorizontal .generalLoginBox {
max-width: none;
height: auto;
}

.loginActionRememberMe,
.forgotAndBut {
display: block !important;
width: 100% !important;
text-align: center !important;
}

.WaGadgetLoginForm.gadgetStyle001 a:link,
.WaGadgetLoginForm.gadgetStyle002 a:link,
.WaGadgetLoginForm.gadgetStyle003 a:link,
.WaGadgetLoginForm.gadgetStyle001 a:visited,
.WaGadgetLoginForm.gadgetStyle002 a:visited,
.WaGadgetLoginForm.gadgetStyle003 a:visited { color: #f3922c; }

.WaGadgetLoginForm.gadgetStyle001 a:hover,
.WaGadgetLoginForm.gadgetStyle002 a:hover,
.WaGadgetLoginForm.gadgetStyle003 a:hover,
.WaGadgetLoginForm.gadgetStyle001 a:active,
.WaGadgetLoginForm.gadgetStyle002 a:active,
.WaGadgetLoginForm.gadgetStyle003 a:active { color: #ef810e; }

.WaGadgetLoginForm .loginContainerForm .loginActionRememberMe label { color: #3c3c3b; }

.fieldContainer.fileFieldContainer .fieldSubContainer .fieldBody iframe { min-height: 42px !important; }

.fieldSubContainer .fieldBody .fieldItem { margin: 0 0 15px 0; }

.fieldSubContainer table td.right { vertical-align: middle !important; }

.fieldSubContainer .fieldBody .fieldItem span.typeCheckboxContainer input.typeCheckbox, .fieldSubContainer .fieldBody .fieldItem span.typeRadioContainer input.typeCheckbox, .fieldSubContainer .fieldBody .fieldItem span.typeCheckboxContainer input.typeRadio, .fieldSubContainer .fieldBody .fieldItem span.typeRadioContainer input.typeRadio { width: auto; }

.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idForgotLinkBox { margin-top: 10px; }






/**************************************************/
/********** PRE-CREATED (BEFORE EVAN) **********/
/**************************************************/
.WaGadgetMenuHorizontal .menuInner ul ul {
    background: rgba(23, 24, 23, 0.85) none repeat scroll 0 0;
}
.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
}
#socialLoginContainer, #idSocialLoginContainer {
    display: none;
}






/****************************/
/********** HEADER **********/
/****************************/
#id_Header {
padding: 28px 0;
}

.WaPlaceHolderHeader>div {
padding: 15px 0;
}

.members-area-desktop p {
font-family: 'Nubito', sans-serif;
font-weight: 300;
text-align: right;
}

.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton {
background: none;
background-color: #067fac;
color: #fff;
padding: 7px 10px;
font-weight: 300;
height: auto;
}

.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton:hover {
background-color: #05678b;
}

.WaGadgetLoginButton a {
font-family: 'Nunito', sans-serif;
font-weight: 500;
font-style: normal;
font-size: 12px;
letter-spacing: .1em;
text-transform: uppercase;
text-shadow: none;
text-decoration: none;
color: #067FA6;
margin-top: 15px;
}

.WaGadgetLoginButton a:hover {
color: #009FE3;
}

.WaGadgetLoginButton .loginBoxLinkContainer a {
padding-top: 3px;
}

.loginBoxLinkContainer {
text-align: left;
}

.loginBoxProfileLink,
.loginBoxChangePassword,
.loginBoxLogout {
display: block;
width: 100%;
}






/*****************************/
/********** FOOTER **********/
/****************************/
#id_Footer {
color: #fff;
background-color: #333 !important;
}

#id_Footer .WaGadgetCustomMenu li a,
#id_Footer .WaGadgetNavigationLinks li a {
color: #fff !important;
}

.zoneBranding {
display: none !important;
}






/**********************************/
/********** MAIN MENUS **********/
/**********************************/
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a>span {
display: inline-block;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a,
.sec-menu ul li a {
font-family: 'Nunito', sans-serif;
font-weight: 500;
font-style: normal;
font-size: 12px;
letter-spacing: .18em;
text-transform: uppercase;
text-shadow: none;
}

.sec-menu ul li a {
padding: 15px 12px 7px;
color: #067FA6 !important;
}

.sec-menu .sel a,
.sec-menu ul li a:hover {
color: #009FE3 !important;
text-decoration: none;
}

.sec-menu li:last-child { margin-right: 5px !important; }

.zoneHeader1Outer { box-shadow: 0 -1px 50px #ebebeb; }

.stick { box-shadow: 0 1px 50px #ebebeb; }

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a>span {
padding: 4px 0;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
width: 100% !important;
padding: 15px 80px 7px;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a:first-of-type { padding-left: 0; }

.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
display: block;
width: auto !important; 
text-align: center !important;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li { display: inline-block !important; }





/**********************************/
/********** HOME PAGE ***********/
/**********************************/
/*
#PAGEID_7738 .zoneHeader2Outer {
position: relative;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.7))), url(/resources/Pictures/hero.jpg);
background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(/resources/Pictures/hero.jpg);
background-size: cover;
background-position: center;
min-height: 400px;
width: 100%;
} */

#PAGEID_7738 .zoneHeader2 {
background-color: transparent;
}

#PAGEID_7738 .hero-section {
margin-top: 150px;
margin-bottom: 150px;
text-align: center;
}

#PAGEID_7738 .hero-section h1 {
color: #fff;
}

.hero-text-box .btn { margin: 0 15px 15px 15px; }

.home-events-layout p {
margin-right: 20px;
}

.home-events-layout .WaLayoutSeparator {
width: 40px;
border-left: 1px solid rgba(112, 112, 112, 0.3);
}

.home-member-layout {
border: 1px solid #e2e2e2;
padding: 10px 10px 2px 10px;
}

.icon-big {
font-size: 350%;
display: block;
text-align: center;
color: #f3922c;
margin-bottom: 10px;
}

.icon-box h3,
.icon-box p {
text-align: center;
}






/*************************************/
/********** OTHER PAGES ***********/
/***********************************/

/***************************/
/*** HEADING SECTIONS ***/
/**************************/
.zoneHeader2,
.zoneHeader2 .WaPlaceHolder {
background-color: transparent !important;
}

/* MEMBER DIRECTORY */
#PAGEID_7746 .zoneHeader2Outer,
#PAGEID_7743 .zoneHeader2Outer,
#PAGEID_7741 .zoneHeader2Outer,
#PAGEID_18098 .zoneHeader2Outer,
#PAGEID_18100 .zoneHeader2Outer {
position: relative;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.7))), url(/resources/Pictures/hero.jpg);
background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(/resources/Pictures/hero.jpg);
background-size: cover;
background-position: center;
height: 250px;
width: 100hw;
}

.heading-section,
.heading-section {
margin-top: 85px;
text-align: center;
}

.heading-section h1 {
color: #fff;
}





/*******************************************/
/********** MEMBER DIRECTORY ***********/
/******************************************/
.membersTable th {
font-family: "Lato", sans-serif !important;
color: #525252 !important;
}

.membersTable img { max-width: 100%; }

.genericListTable tbody td,
.membersTable tbody td { border-bottom: 1px solid #f7f7f7 !important; }

.genericListTable tbody tr.hover td,
.membersTable tbody tr.hover td {
border-bottom: 1px solid #f7f7f7 !important;
border-top: 1px solid transparent !important;
background-color: #f7f7f7;
}

#FunctionalBlock1_ctl00_jsSupportedContainer { display: block !important; }

.searchCriteriaContainer input[type=text] { height: 23px !important; }

.WaGadgetMemberDirectoryStateList .memberDirectoryOuterContainer .memberDirectoryContainer .memberDirectory table.membersTable { width: 100%; }
.memberDirectoryColumn1 { width: 20% !important; }
.memberDirectoryColumn3 { width: 45% !important; }
#PAGEID_7746 .join-us-button { text-align: right; }





/*******************************************/
/********** EVENTS ***********************/
/******************************************/

/*** CALENDAR VIEW ***/
.WaGadgetEventsStateCalendar #idViewSwitchersTable #group2 #decButton a:before, .WaGadgetEventsStateCalendar #idViewSwitchersTable #group2 #incButton a:before {
color: #525252;
transition: all 0.2s;
}

.WaGadgetEventsStateCalendar #idViewSwitchersTable #group2 #decButton a:hover:before, .WaGadgetEventsStateCalendar #idViewSwitchersTable #group2 #incButton a:hover:before { opacity: 0.5; }

.WaGadgetEventsStateCalendar h1.pageTitle a.rssFeedLabel { transition: all 0.2s; }
.WaGadgetEventsStateCalendar h1.pageTitle a.rssFeedLabel:hover { opacity: 0.5; }


/*******************************************/
/********** JOIN US ***********************/
/******************************************/
.infoOuterContainer {
background-color: #f7f7f7;
border: 2px solid #e2e2e2;
transition: all 0.2s;
}

.infoOuterContainer:hover { border: 2px solid #f3922c; }

.fileUpload {
height: auto !important;
overflow: visible !important;
}

.fieldSubContainer table td.left { vertical-align: inherit; }





/*******************************************/
/********** RESET PASSWORD **************/
/******************************************/
#idEmailField .fieldBody { height: 45px !important; }





/*******************************************/
/********** PROFILE PAGE *****************/
/******************************************/
#FunctionalBlock1_ctl00_ctl00_memberDirectoryDetailsLink,
#ctl00_ContentArea_memberDirectoryDetailsLink {
color: #f3922c;
padding: 10px 30px;
background-color: transparent;
border-radius: 0;
border: 1px solid #f3922c;
font-weight: 300;
float: left;

}

#FunctionalBlock1_ctl00_ctl00_memberDirectoryDetailsLink:hover,
#ctl00_ContentArea_memberDirectoryDetailsLink:hover {
color: #fff;
background-color: #f3922c;
}

#PAGEID_18004 input[type=submit][value="Edit profile"] {
float: left;
margin-bottom: 50px;
}

.WaGadgetContactProfile .memberDetailsTabsOuterContainer ul.memberDetailsTabMenu li { margin-bottom: 13px; }

#idCaptionMembershipDetailsContainer { display: none; }

.memberDetailsTabMenu a { color: #067fa6 !important; }
.memberDetailsTabMenu a:hover { opacity: 0.7; }

#FunctionalBlock1_ctl00_ctl00_privacyTabLink,
#FunctionalBlock1_ctl00_ctl00_subscriptionsTabLink,
.memberDetailsTabMenu li:nth-child(2),
.memberDetailsTabMenu li:nth-child(3) { display: none !important; }







/*******************************************/
/********** EVENTS PAGE *****************/
/******************************************/
.WaGadgetEventsStateRegistrationsList .pageBackContainer a, .WaGadgetEventsStateSelfRegistrationsList .pageBackContainer a { background: initial; }



























/**************************************/
/********** MEDIA QUERIES ***********/
/*************************************/



/*************************/
/******* TABLETS ********/
/************************/


@media only screen and (max-width: 1030px) {

/*** FONTS ***/
[class*="EditableArea"] h1 { font-size: 56px; }


/*** GENERAL SPACING ***/
#id_Content,
#id_Header,
#id_Footer { margin: 0 40px; }


/*** HOME PAGE ***/
.hero-section { margin: 0 40px; }

.become-a-member { margin-top: 0 !important; }
}



/*************************/
/******* PHONES ********/
/************************/


@media only screen and (max-width: 616px) {

/*** FONTS ***/



/*** BUTTONS ***/
.WaGadgetMembershipApplication .navigationOuterContainer .navigationContainer input { padding: 10px 30px !important; }



/*** HEADER ***/
.members-area-desktop { display: none; }
.loginBoxLinkContainer { text-align: left !important; }
#id_Header .WaLayoutContainerOnly { margin-top: -40px; }
#id_Header img { max-width: 130px; }

#id_Header {
padding: 0;
margin: 0 20px;
}



/*** FOOTER ***/
#id_VasNZMo { margin-top: 40px; }



/*** MOBILE MENU ***/
.WaGadgetMenuHorizontal[class*=menuStyle] .menuInner .menuButton {
position: fixed;
display: block;
z-index: 9999;
top: 0;
right: 0;
width: 80px;
height: 80px;
box-shadow: 0 1px 50px #ebebeb;
text-shadow: none;
padding: 0;
}

.WaGadgetMenuHorizontal[class*=menuStyle] .menuInner .menuButton:before {
position: absolute;
color: #067fa6;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

.WaGadgetMenuHorizontal[class*=menuStyle] .menuInner ul.firstLevel {
position: fixed;
z-index: 9998;
background-color: #fff;
top: 0;
left: 0;
width: 100%;
box-shadow: 0 2px 10px #ebebeb;
}

.WaGadgetMenuHorizontal[class*=menuStyle] .menuInner ul.firstLevel li:first-child { padding-top: 24px;
}


/*** MEMBER DIRECTORY PAGE ***/
#PAGEID_7746 .join-us-button { text-align: left; }
#id_bqgr8QY {height: 40px !important; }



/*** JOIN US PAGE ***/
.fieldSubContainer .fieldBody .fieldItem span.typeCheckboxContainer, .fieldSubContainer .fieldBody .fieldItem span.typeRadioContainer { width: initial; }



/*** PROFILE PAGE ***/
.membership-profile .fieldLabel {
font-size: 18px;
text-decoration: underline;
}

.profileMainOuterContainer #idExpirationDateContainerHolder .actionButtonContainer { margin: 0 0 10px 0;
}

}




/*************************/
/******* OTHER **********/
/************************/
@media only screen and (max-width: 434px) {

#PAGEID_18004 input[type=submit][value="Edit profile"] { margin-bottom: 10px; }
#FunctionalBlock1_ctl00_ctl00_memberDirectoryDetailsLink { margin-bottom: 30px; }

}


